

Dear Dr. Belonoshko,

you can find a small collection of animations of inorganic MD computer
simulations at the anonymous-ftp site chem-ftp.mps.ohio-state.edu, in the
directory /moviemol. At the same place you will find the molecular animation
program "moviemol" for MS-DOS, ibm risc/6000 and silicon graphics platforms.
Some more animations will probably be added to this site in the not-to-distant
future.

Best regards,
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#
 Dr. Lars Ojamae                           Phone (614) 292-7806
 Dept of Chemistry, Ohio State University  Email [email-masked]
#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#=#